package com.kamco.cd.training.postgres.repository.model;

import com.kamco.cd.training.model.dto.ModelConfigDto;
import java.util.Optional;

public interface ModelConfigRepositoryCustom {
  Optional<ModelConfigDto.Basic> findModelConfigByModelId(Long modelId);

  Optional<ModelConfigDto.TransferBasic> findModelTransferConfigByModelId(Long modelId);
}
